.label {margin-right:5px;margin-bottom:5px !important;display:inline-block;} #wrapper {
    position: relative;
}

.pointer {
    cursor: pointer;
}

.help, .hint, [title]:not(a[href]) {
    cursor: help;
}

.indicator {
    border-radius: 100%;
    width: 10px;
    height: 10px;
    background-color: #aaa;
    display: inline-block;
    margin-right: 4px;
}

.text-ok {
    color: #090;
}

.text-warn {
    color: #a60;
}

.text-err {
    color: #900;
}

.indicator-ok {
    background-color: #0a0;
}

.indicator-warn {
    background-color: #d90;
}

.indicator-err {
    background-color: #c00;
}

.flex {
    display: flex;
}

.block {
    display: block;
}

.w-full {
    width: 100% !important;
}

.inline-block {
    display: inline-block;
}

.justify-between {
    justify-content: space-between;
}

.items-center {
    align-items: center;
}

.delete-domain {
    color: #fff;
    background-color: #c55;
    width: 15px;
    height: 15px;
    line-height: 1;
    font-weight: bold;
    border: none;
    border-radius: 15px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.edit {
    fill: dodgerblue;
    padding-left: 5px;
}

.if-parent-hovered {
    display: none;
}

.parent-hovered:hover .if-parent-hovered {
    display: inline-block;
}

a[href][target="_blank"]:after {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f35d";
    font-size: .8em;
    margin-left: 5px;
    opacity: .6;
}

a[href][target="_blank"]:hover::after {
    opacity: .8;
}

.after-shadow {
    position: relative;
}

.after-shadow::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 50px;
    background-image: linear-gradient(to left, #fff, rgba(255,255,255,0));
}

.anychart-credits {
    right: 0 !important;
    top: 0 !important;
}

.anychart-credits-text {
    line-height: 12px !important;
}

.anychart-credits a::after {
    content: none !important;
}
